body,
html {
        margin:0;
        padding:0;
        color:#000;
        background:#04273d;
	font-family:sans-serif;
}
a:link {
	text-decoration:none;
	color:#04273d;
}
a:visited {
	text-decoration:none;
	color:#04273d;
}
a:hover {
	text-decoration:underline;
}
a:active {
	text-decoration:none
}
img {
	border:0;
	border-style:none;
}
img.resize {
	width:100%;
	max-width:612px;
	max-height:353px;
}
pre {
	white-space:pre-wrap;       /* css-3 */
	white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space:-pre-wrap;      /* Opera 4-6 */
	white-space:-o-pre-wrap;    /* Opera 7 */
	word-wrap:break-word;       /* Internet Explorer 5.5+ */
}
#container {
        margin:20px 20px;
        background:#d0d6db;
	border:1px solid #04273d;
}
#header {
        padding:20px;
        background:#4b7088;
	text-align:center;
	border-bottom:1px solid #04273d;
}
#header h1 {
        margin:0;
	padding:0;
}
#topbar {
        padding:5px 10px;
        background:#e0dcb1;
	text-align:right;
	border-bottom:1px solid #04273d;
}
#topbar ul {
        margin:0;
        padding:0;
        list-style:none;
}
#topbar li {
        display:inline;
        margin:0;
        padding:0;
}
#navbar {
        float:left;
        width:300px;
	margin:0;
        padding:10px 0px 0px 10px;
	background:#d0d6db;
}
#navbar ul {
	margin:0;
	padding:0;
	list-style:none;
}
#navbar ul li {
	text-align:center;
	font-weight:bold;
	padding:10px;
	margin-bottom:10px;
	background:#4b7088;
	border:1px solid #04273d;
}
#navbar ul li ul {
	margin-top:10px;
}
#navbar ul li ul li {
	text-align:left;
	font-weight:normal;
	width:272px;
	padding:3px;
	margin:0;
	background:#d0d6db;
	border:none;
}

#main { margin-left:320px; padding:10px; background:#d0d6db; }
#main h2 { margin:0; padding:0; }
#main a:link { text-decoration:underline; }
#main a:visited { text-decoration:underline; }
#main a:hover { text-decoration:underline; }
#main a:active { text-decoration:none; }

#footer {
        clear:both;
        padding:5px 10px;
        background:#e0dcb1;
	border-top:1px solid #04273d;
}
#footer p {
        margin:0;
}
#footer p.left {
	text-align:left;
	float:left;
}
#footer p.right {
	text-align:right;
}
* html #footer {
        height:1px;
}
